/* ============================================
   JCI 東海地区協議会 - junior_club Stylesheet
   ============================================ */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&family=Montserrat:wght@400;600;700;800;900&family=Caveat:wght@700&display=swap');

main{
    margin-top: 160px;
    color: #505050;
}
.header_members_card:hover{
    opacity: .8;
}
.header_inner img{
    width: 280px;
    margin-left: 20px;
}
.header_menu_list:hover{
    color: #337AB7; 
}
.header_menu_list:hover .header_menu_list_en{
    color: #505050;
}
.header_menu_list_en {
    color: #337AB7;
    font-size: 12px;
}
.container_02 {
    margin: 100px 0 0;
    padding: 0 100px;
}
.hero {
    position: relative;
    width: 100%;
    height: 80vh;
    min-height: 600px;
    overflow: hidden;
    /* background: #fff; */
    /* padding-top: 70px; */
  }   
.breadcrumb_trail{
    position: absolute;
    display: flex;
    align-items: center;
    left: 82px;
    color: #939393;
    transition: opacity .5s; /* アニメーション効果を追加 */
    font-size: 13px;
}
.breadcrumb_trail a{
    width: 4%;
    margin-right: 10px;
}
.hero-slider {
    position: absolute;
    width: 80%;
    height: 100%;
    right: -190px;
    z-index: 10;
  }
  .hero-slide img{
    max-width: 110%;
    width: 110%;
  }
  .hero-slide {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: opacity 1s ease;
    /* display: flex; */
    align-items: center;
    /* background: #fff; */
  }
  
  .hero-slide.active {
    opacity: 1;
    z-index: 1;
  }
  .initiative{
    position: relative;
    padding-bottom: 100px;
    margin-top: -100px;
    padding-top: 100px;
  }
  .top_text_wrap{
    position: absolute;
    display: flex;
    flex-direction: column;
    top: 240px;
    left: 120px;
    z-index: 20;
    color: #337AB7;
  }
  .wh_text{
    color: #fff;
  }
  .top_text_01{
    border: 1px solid #337AB7;
    border-radius: 25px;
    display: block;
    font-size: 16px;
    width: 337px;
    text-align: center;
    margin-bottom: 10px;
  }
  .top_text_02{
    font-size: 28px;
    background: linear-gradient(to right, #337AB7, #55D1FF, #55D1FF);
    display: block;
    border-radius: 25px;
    width: 380px;
    text-align: center;
    margin-bottom: 10px;
  }
  .top_text_03{

  }
  .top_btn_wrap{
    margin-top: 50px;
  }
  .top_btn{
    border: 1px solid #337AB7;
    border-radius: 25px;
    width: 207px;
    height: 57px;
    display: flex;
    margin-bottom: 10px;
  }
  .top_btn a{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    gap: 10px;
    text-align: center;
    line-height: 1.2rem;
  }
  .press {
     box-shadow: 0 4px 0 #337AB7; /*ボタンの影 */
  }
  .press:hover {
    transform: translateY(4px);
    box-shadow: none;
    transition: 0.3s;
  }
  .top_btn a img{
    width: 20%;
  }
  /* ================================================
        What is JCI Junior Club?
    ================================================ */
  .section-header_1{
    text-align: center;
    margin-bottom: 130px;
    padding-top: 30px;
    font-size: 36px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    color: #337AB7;
  }
  .club{
    font-size: 36px;
  }
  .club::after{
    content: "ALL SHOUT TOKAI2026";
    color: #337AB7;
    opacity: .28;
    width: 100%;
    height: auto;
    bottom: -10px;
    font-size: 91px;
    position: absolute;
    left: 0;
    z-index: -1;
}
  .club_top_inner{
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .club_top_inner_image{
    width: 65%;
    object-fit: contain;
    margin-left: -200px;
    margin-right: 20px;
  }
  .club_top_inner_text .catch{
    background-color: #337AB7;
    display: inline-block;
    color: #fff;
    font-size: 26px;
    margin-bottom: 10px;
  }
  .club_top_inner_text .catch_blue{
    color: #337AB7;
    font-size: 30px;
  }
  .club_top_inner_text .catch p{
    display: inline;
    padding: 0 15px;
  }
  .club_top_inner_text .club_top_desc{
    margin-top: 20px;
  }
  .circle_wrap{
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 100px;
  }
  .circle{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: rgba(51, 122, 183, .11);
    border-radius: 50%;
    width: 273px;
    height: 273px;
    align-items: center;
  }
  .circle img{
    width: 30%;
  }
  .circle p{
    font-size: 16px;
    text-align: center;
    color: #505050;
    line-height: 1.4rem;
  }
  .p_orange{
    color: #337AB7 !important;
    font-size: 28px !important;
    line-height: 2rem!important;
    height: 68px;
    display: flex;
    align-items: center;
    margin: 5px;
}
.bunner_01_pc{
    width: 90%;
    margin: 0 auto 100px;
    display: block;
}
.zuma_01_pc{
    width: 90%;
    margin: 0 auto 100px;
    display: block;
}
.emphasis{
   color: #fff;
    font-size: 27px; 
    text-align: center;
    margin: 100px 0 50px;
}
.bg_orange{
    background-color: #337AB7;
    padding: 0 20px;
}
.accordion-area{
    margin: 0 auto 100px;
}
.accordion-area .box table{
    border-collapse: collapse;
}
.accordion-area .box table tr:last-child{
    border-bottom: none;
}
.accordion-area .box table th{
    color: #337AB7;
    font-size: 21px;
    border-bottom: 1px solid #707070;
    width: 10%;
    text-align: left;
}
.accordion-area .box table td{
    color: #7E7E7E;
    font-size: 16px;
    border-bottom: 1px solid #707070;
    padding: 20px 0 20px 30px;
    width: 70%;
}
.accordion-area .box table tr:first-child th{
    vertical-align: top;
}
.accordion-area .box table tr:last-child th{
    border-bottom: none;
}
.accordion-area .box table tr:first-child td{
    padding-top: 0;
    vertical-align: top;
}
.accordion-area .box table tr:last-child td{
    border-bottom: none;
}
.accordion-area div{
    background-color: #fff;
    padding: 20px;
    margin-top: 10px;
}
.accordion-area div h6{
    font-size: 21px;
    color: #505050;
    margin-bottom: 10px;
}
.accordion-area div p{
    color: #7E7E7E;
    font-size: 15px;
}
.bubble_aria{
    height: 255px;
    position: relative;
    margin-top: 100px;
}
.fade-in-up {
    opacity: 0;
    transform: translateY(28px);
    transition: opacity 1s ease, transform 1s ease;
    position: absolute;
}
.fade-in-up.visible{
    width: 18%;
}
.bubble_01{
    left: 5%;
    top: 150px;
}
.bubble_02{
    left: 15%;
}
.bubble_03{
    left: 34%;
    top: 57px;
}
.bubble_04{
    left: 53%;
    top: 118px;
}
.bubble_05{
    left: 63%;
    top: 20px;
}

.bubble_06{
    left: 75%;
    top: 180px;
}
.challenge{
    position: relative;
}
.challenge_text{
    color: #337AB7;
    font-family: 'Ronde-B';
    font-size: 56px;
    text-align: center;
}
.experience::after{
    content: "Merit";
    color: #337AB7;
    opacity: .28;
    width: 100%;
    height: auto;
    bottom: -10px;
    font-size: 91px;
    position: absolute;
    left: 0;
    z-index: -1;
}
.experience{
    margin-bottom: 50px;
}
.experience_sub{
    text-align: center;
    font-size: 16px;
    margin-bottom: 50px;
}
.structure{
    width: 50%;
    margin: 0 auto;
}
.merit_banner{
    display: grid;
    grid-template-columns: 1fr 2fr;
    min-width: 1060px;
    filter: drop-shadow(5px 3px 6px #000);
    margin-bottom: 50px;
}
.merit_banner_right{
    background-color: #F4F4F4;
    border-radius: 0 25px 24px 0;
    padding: 20px 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.merit_player h4{
    color: #337AB7;
    font-size: 42px;
}
.merit_crew h4{
    color: #00A214;
    font-size: 42px;
}
.merit_banner_right p{
    color: #505050;
    font-size: 16px;
}
.merit_banner_right_w{
    display: flex;
    background-color: #fff;
    color: #313131;
    flex-direction: column;
    padding: 10px;
}
.merit_banner_right_w .blue{
    font-size: 22px;
    color: #337AB7;
    margin: 0;
}
.merit_banner_right_w .green{
    font-size: 22px;
    color: #00A214;
    margin: 0;
}
.merit_banner_right_w p{
    font-size: 24px;
    margin: 0;
    line-height: 2.5rem;
}
.merit_banner_right_w .day{
    font-size: 42px;
}
.merit_banner_right_w .uppercase{
    font-size: 42px;
}
.merit_btn{
    width: 271px;
}
.merit_btn:hover {
    opacity: 0.6;
  }
.merit_btn img{
    width: 271px;
    height: 57px;
}
/* ================================================
         ALL SHOUT TOKAI2026
    ================================================ */
.all_shout_tokai{
    position: relative;
    padding-bottom: 100px;
    margin-top: -100px;
    padding-top: 100px;
}
      .shout{
        font-size: 36px;
        margin-bottom: 50px;
      }
      .shout::after{
        content: "ALL SHOUT TOKAI2026";
        color: #337AB7;
        opacity: .28;
        width: 100%;
        height: auto;
        bottom: -10px;
        font-size: 91px;
        position: absolute;
        left: 0;
        z-index: -1;
    }
    .shout_btn_aria{
        display: flex;
        justify-content: center;
        margin-bottom: 100px;
    }
    .shout_btn_aria img{
        width: 271px;
        height: 57px;
        margin: 0 10px;
    }
    .shout_text{
        font-size: 56px;
        color: #337AB7;
        font-family: "ロンド B", "Ronde B", sans-serif;
    }
    .shout_text_img{
        margin: -100px auto 0;
        width: 80%;
        padding-top: 200px;
    }
  /* ================================================
  Merit
================================================ */
.merit{
    position: relative;
    padding-bottom: 30px;
    margin-top: -100px;
    padding-top: 100px;
}
.merit_top{
    display: flex;
    /* grid-template-columns: 1fr 1fr; */
    position: relative;
    align-items: center;
    margin: 200px 0 100px;
}
.text_01{
    font-size: 27px;
    color: #fff;
}
.text_02{
    font-size: 16px;
    margin: 50px 0;
}
.merit_top_right{
    position: absolute;
    right: -50px;
    margin-right: calc(50% - 50vw);
    width: 55%;
}
.merit_top_left{
    margin-left: 10%;
    z-index: 3;
}
.merit_card{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
    margin: 100px 0;
}
.flyer{
    display: flex;
    align-items: center;
    background: linear-gradient(to left, #1FB8F0, #337AB7);
    width: 469px;
    margin: 0 auto;
    border-radius: 25px;
    justify-content: center;
    height: 95px;
    color: #fff;
}
.flyer img{
    width: 10%;
    margin-right: 20px;
}
.flyer:hover{
    letter-spacing: 0.15em;
}
.summer_camp_banner img{
    margin-bottom: 100px;
}

/* ================================================
        Schedule
    ================================================ */

.schedule{
    position: relative;
    padding-bottom: 30px;
    margin-top: -100px;
    padding-top: 100px;
}
    .membership{
        position: relative;
        padding-bottom: 100px;
        padding-top: 100px;
        margin-top: -100px;
    }
    .membership_process{
    
    }
    .membership_process::after{
        content: "Schedule";
        color: #337AB7;
        opacity: .28;
        width: 100%;
        height: auto;
        bottom: -10px;
        font-size: 91px;
        position: absolute;
        left: 0;
        z-index: -1;
    }
    .process{
        width: 630px;
        height: auto;
        margin: 0 auto 150px;
    }
    .process_li{
        display: flex;
        align-items: center;
        margin-bottom: 60px;
        position: relative;
    }
    .process_li img{
        width: 35%;
        margin-right: 30px;
    }
    .process_li h5{
        color: #fff;
        background-color: #337AB7;
        font-size: 18px;
        border-radius: 50px;
        text-align: center;
        display: inline-block;
        padding: 5px 10px;
    }
        .crewh5{
        background-color: #00A214!important;
    }
      .crewp{
        color: #00A214!important;
    }

    .process_li::after{
        content: '';
        position: absolute;
        left: 17%;
        top: 100%;
        bottom: 0;
        width: 3px;
        height: 61px;
        background-color: #337AB7;
        border-radius: 25px;
        z-index: -9;
    }
    .li_long_top::after{
        top: 88%;
        height: 95px;
    }
    .li_long::after{
        height: 94px;
    }
    .process_li:last-child::after{
        display: none;
    }
    .step_title{
        font-size: 21px;
        color: #337AB7;
    }
    .olange{
        color: #FF6C00;
    }
    .step_text{
        color: #505050;
        font-size: 16px;
    }
    .step_text a{
        text-decoration: underline;
    }
    .zuma_img{
        display: flex;
        margin-top: 20px;
        color: #FF6C00;
    }
    .conference_img{
        margin: 100px 0;
    }
    .application_btn{
        overflow:hidden; 
    }
    .application_btn img{
        width: 20%;
        margin: 0 20px;
    }
    
    .application_btn{
        transition: 0.3s;
        color: #fff;
        width: 413px;
        height: 95px;
        margin: 20px auto;
        border-radius: 25px;
        display: flex;
        align-items: center;
    }
    .application_btn img{
        width: 10%;
        margin: 0 20px;
    }
    .application_btn.grad {
        background: linear-gradient(90deg, #337AB7 0%, #1FB8F0 50%, #27A0DA 100%);
        background-size: 200% 100%;
        border: none;
        display: flex;
        justify-content: center;
    }
    .application_btn.grad:hover {
        background-position: 100% 0;
    }
    .application_btn a{
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;
        text-align: center;
    }
    
    
    .membership_info{
        background-color: #337AB7;
        color: #fff;
        text-align: center;
        padding: 50px 0;
    }
    /* 文字の上に点 */
    .dots {
      background-image: radial-gradient(circle at center, orange 20%, transparent 20%); /* 点の色とサイズ調整 */
      background-position: top right; /* 点の位置 */
      background-repeat: repeat-x; /* 横方向に繰り返し */
      background-size: 1em 0.3em; /* 点の間隔とサイズ調整 */
      padding-top: .4em; /* 縦方向の位置調整 */
    }
    .membership_info_s{
        font-size: 16px;
        margin-bottom: 50px;
    }
    .membership_info_l{
        font-size: 26px;
    }
    .blinking-text {
        animation: blink 1s ease-in-out infinite;
      }
      
      @keyframes blink {
        0%, 100% {
          opacity: 1; /* 通常の状態 */
        }
        50% {
          opacity: 0; /* 半分の時間で透明に */
        }
      }


/* ================================================
        CREW MEETING
    ================================================ */
.crew_meeting{
    padding: 100px 100px 100px;
    position: relative;
    /* margin: 100px 0; */
    scroll-margin-top: 120px;
}
.crew_meeting_img{
    margin: 0 calc(50% - 50vw);
    width: 100vw;
}
.traning_camp{
    margin: 50px auto 100px;
    display: block;
}
.areas::after{
    content: "CREW MEETING";
    color: #337AB7;
    opacity: .28;
    width: 100%;
    height: auto;
    bottom: -10px;
    font-size: 91px;
    position: absolute;
    left: 0;
    z-index: -1;
}
.area_box_w_inner{
    background-color: #fff;
    color: #7E7E7E;
    font-size: 15px;
    margin: 20px;
}
.area_box_w_inner h5{
    color: #505050;
    font-size: 21px;
    margin-bottom: 20px;
}
.accordion_1_txt_01{
    font-size: 20px!important;
    color: #337AB7!important;
    text-align: center;
    margin-bottom: 50px;
}
.accordion_1_txt_02{
    margin-bottom: 50px;
    padding: 0 60px;
}
.areas_accordion_01_img{
    width: 70%;
    margin: 0 auto 50px;
}
.areas_accordion_02_img{
    width: 70%;
    margin: 0 auto 50px;
}
.areas_accordion_03_img{
    width: 70%;
    margin: 0 auto 50px;
}
.accordion_1_txt_03{
    margin-bottom: 50px;
    padding: 0 60px;
    margin-bottom: 0;
}
.area_box{
    padding: 5%;
}
.fc_orange{
    color: #337AB7;
}
.scrolldown1 {
    bottom: -30px;
}
.wrap {
    margin-bottom: 100px;
}
#crew_meeting{
    scroll-margin-top: -900px;
}
/* ================================================
         MESSAGE TO MEMBERS
    ================================================ */

    .message{
        font-size: 36px;
        margin-bottom: 50px;
      }
      .message::after{
        content: "ALL SHOUT TOKAI2026";
        color: #337AB7;
        opacity: .28;
        width: 100%;
        height: auto;
        bottom: -10px;
        font-size: 91px;
        position: absolute;
        left: 0;
        z-index: -1;
    }
    .message_to_member{
        margin-bottom: 200px;
    }
    .message_to_member p{
        font-size: 18px;
        text-align: center;
        margin-bottom: 50px;
    }
    .message_to_member_blue{
        font-size: 20px!important;
        color: #337AB7;
    }
@media (max-width: 768px) {
    html{
        font-size: 13px;
    }
    main {
        margin-top: 70px;
    }
    .breadcrumb_trail{
        display: none;
    }
    .scrolldown1{
        bottom: 0;
    }
    .container {
        margin: unset;
    }
    .hero{
        padding-bottom: 150px;
        margin-bottom: 100px;
        display: flex;
        justify-content: center;
    }
    .header{
        position: relative;
        display: flex;
        justify-content: center;
        left: unset;
        width: 100%;
    }
    .header_inner{
        padding: unset;
    }
    .header_inner img {
        width: 75%;
        margin: 0;
    }
    .header_inner h1{
        width: 100%;
    }
    .header_inner h1 a{
        display: flex;
        justify-content: center;
    }
    .hero-slider {
        right: 12px;
        width: 90%;
    }
    .top_text_wrap {
        left: unset;
        padding: 0 20px;
    }
    .top_text_02{
        width: unset;
        font-size: 23px;
    }
    .top_btn_wrap{
        display: flex;
        gap: 10px;
    }
    .top_btn{
        width: auto;
    }
    .top_btn a {
        font-size: 12px;
    }
    .section-header_1{
        font-size: 25px;
        margin-bottom: 50px;
        line-height: 2rem;
    }
    .club::after{
        font-size: 50px;
        line-height: 3rem;
        bottom: 40px;
    }
    .club_top_inner_text .catch_blue{
        font-size: 21px;
    }
    .bunner_01_pc{
        display: none;
    }
    .bunner_01{
        width: 100%;
        margin: 0 auto 50px;
    }
    .club_top_inner{
        display: block;
    }
    .club_top_inner_image {
        width: 100%;
        margin-left: -25px;
        margin-right: unset;
        margin-bottom: 50px;
    }
    .club_top_inner_text .catch {
        font-size: 17px;
    }
    .club_top_inner_text .catch p {
        padding: 0 9px;
    }
    .bg_orange {
        padding: 0 10px;
    }
    .club_top_inner_text .club_top_desc {
        margin-top: 50px;
    }
    .circle_wrap{
        flex-direction: column;
        align-items: center;
    }
    .emphasis {
        font-size: 16px;
    }
    .accordion-area {
        width: 100%;
        margin: unset;
    }
    .accordion-area .title{
        font-size: 16px!important;

    }
    .accordion-area .title::before{
        top: 25% !important;
    }
    .accordion-area .box table th{
        font-size: 16px;
        width: 20%;
    }
    .accordion-area .box table td{
        font-size: 13px;
        padding: 20px 0 20px 20px;
    }
    .accordion-area div h6{
        font-size: 16px;
    }
    .accordion-area div p{
        font-size: 13px;
    }
    .fade-in-up.visible {
        width: 30%;
    }
    .bubble_aria{
        height: 260px;
    }
    .bubble_01 {
        left: 0%;
        top: 205px;
    }
    .bubble_02 {
        left: 5%;
    }
    .bubble_03 {
        right: 45%;
        left: unset;
        top: 57px;
    }
    .bubble_04 {
        left: unset;
        right: 30%;
        top: 125px;
    }
    .bubble_05 {
        left: unset;
        top: 15px;
        right: 5%;
    }
    .bubble_06 {
        left: unset;
        right: 0;
        top: 185px;
    }
    .challenge_text{
        font-size: 22px;
    }
    .initiative {
        padding-bottom: 150px;
    }
    .experience::after{
        bottom: 23px;
        font-size: 50px;
    }
    .text_01 {
        font-size: 17px;
    }
    .shout_text_img{
        width: 100%;
    }
    .merit_top{
        display: block;
        margin: 100px 0 100px;
    }
    .merit_top_right{
        right: 0;
        top: 440px;
        width: 100%;
    }
    .text_02 {
        font-size: 13px;
        margin: 50px 0 300px;
    }
    .container_02 {
        margin: 50px 0 0;
        padding: 0 20px;
    }
    .merit_card{
        display: block;
    }
    .merit_card_detail{
        padding: 30px 15px;
        margin-bottom: 20px;
    }
    .merit_card_title{
        margin-bottom: 17px;
    }
    .merit_card_text {
        font-size: 13px;
    }
    .flow_of_activity{
        padding: 20px;
    }
    .about_the_organization table{
        width: unset;
    }
    .crew_meeting {
        padding: 0 0 150px;
        margin-bottom: 100px;
        scroll-margin-top: 20px;
    }
    .process{
        width:unset
    }
    .flow_of_activity_title p {
        font-size: 20px;
    }
    .activity li {
        width: 45%;
    }
    .activity .month {
        font-size: 20px;
    }
    .activity li::after {
        width: 20px;
        height: 20px;
    }
    .activity li::before {
        height: 20px;
    }
    .activity .li_title {
        font-size: 18px;
    }
    .conference_img {
        margin: 0 0 150px;
    }
    .shout{
        padding-top: 200px;
        font-size: 21px;
    }
    .shout::after{
        bottom: 50px;
        font-size: 70px;
        line-height: 4rem;
    }
    .shout_btn_aria{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .shout_btn_aria img{
        margin-bottom: 20px;
    }
    .merit_banner{
        display: flex;
        min-width: unset;
        flex-direction: column;
        
    }
    .merit_banner_right{
        border-radius: 0 0 25px 25px;
        padding: 20px 20px;
    }
    .merit_player h4{
        font-size: 23px;
        margin-bottom: 20px;
    }
    .merit_banner_right{
        align-items: center;
    }
    .merit_banner_right_w{
        margin: 20px 0;
        width: 100%;
    }
    .merit_banner_right_w .day {
        font-size: 35px;
    }
    .merit_banner_right_w .uppercase {
        font-size: 35px;
    }
    .merit_banner_right_w .blue {
        margin-bottom: 20px
    }
    .merit_crew h4 {
        font-size: 23px;
        margin-bottom: 20px;
    }
    .merit_banner_right {
        padding: 20px 20px;
    }
    .all_shout_crew{
        margin: 0 calc(50% - 50vw);
        width: 111%;
        max-width: 150%;
    }
    .application_btn{
        width: 90%;
    }
    .merit {
        padding-bottom: 150px;
    }    
    .membership_process::after{
        font-size: 50px;
    }
    .organization::after{
        font-size: 50px;
        line-height: 3rem;
        bottom: 20px;
    }
    .areas{
        font-size: 23px;
    }
    .areas::after{
        font-size: 50px;
        line-height: 3rem;
        bottom: 20px;
    }
   
    .crew_meeting .accordion-area .accordion_1_txt_01{
        font-size: 16px!important;
    }
    .crew_meeting .accordion_1_txt_02{
        padding: 0;
    }
    .areas_accordion_01_img {
        width: 100%;
    }
    .crew_meeting .accordion_1_txt_03{
        padding: 0;
    }
    .faq{
        padding: 0;
        padding-bottom: 150px;
    }
    .faq_inner::after{
        font-size: 50px;
        bottom: 0;
    }
    .faq .accordion-area .title{
        padding-left: 40px;
    }
    .faq .accordion-area .fc_orange{
        margin-left: -40px;
    }
    .membership_process::after {
        font-size: 50px;
        line-height: 3rem;
        bottom: 20px;
    }
    .membership_info{
        margin: calc(50% - 50vw);
        padding: 50px 20px;
    }
    .dots{
        padding-top: 0.2em;
    }
    .membership{
        padding-bottom: 150px;
    }
    .about_the_organization {
        margin-top: 100px;
    }
    .about_the_organization table th{
        font-size: 17px;
    }
    .about_the_organization table td {
        padding: 20px 0 20px 10px;
    }
    .about_the_organization {
        padding-bottom: 150px;
    }
    .structure{
        width: 70%;
    }
    .site-menu{
        background: #337AB7;
    }
    .sns_instagram::after{
        content: "公式LINE";
        color: #fff;
        top: -3px;
        position: absolute;
        left: 45px;
        font-size: 20px;
        width: 100px;
      }
    .faqtext{
    text-align: center;
    }   
    .schedule{
        padding-top: 150px;
        margin-bottom: 100px;
    }
    .process_li{
        align-items: flex-start;
        margin-bottom: 100px;
    }
    .process_li::after{
        height: 100px;
    }
    .li_long_sp::after{
        height: 173px;
        top: 120px;
    }
    .li_long_top::after{
        height: 308px;
        top: 120px;
    }
    .step_title {
        font-size: 17px;
    }
    .accordion-area .title::before{
        right: -15px !important;
    }
    .message::after {
        
        font-size: 50px;
        line-height: 3rem;
        bottom: 20px;
    }
    .zuma_01_pc{
        display: none;
    }
    .message_to_member p{
        font-size: 17px;
    }
    .message_to_member_blue {
        font-size: 19px !important;
    }
    #crew_meeting{
        scroll-margin-top: -880px;
    }
}






/* @media screen and (max-width: 1200px){
    .header{
      position: relative;
    }
    .header_menu{
      display: none;
    }
    .header_inner{
      display: block;
      width: 100%;
      max-width: unset;
      margin: unset;
      background-color: unset;
      border-radius: 0;
      color: unset;
      height: unset;
      padding-left: 50px;
    }
    .site-menu{
      top: unset;
      right: unset;
      -ms-flex-wrap: wrap;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      position: fixed;
      bottom: 0;
      flex-wrap: nowrap;
      width: 100%;
      height: 53px;
      gap: 3px;
      background: #F50D78;
      border-top: solid 2px #fff;
      z-index: 999;
    }
    .logo_side{
      display: none;
    }
    .hamburger {
      display: flex;
    }
    .menu-inner{
      display: flex;
      justify-content: space-between;
      padding: 0;
      margin: 0 auto;
      border: 1px solid #fff;
    }
    .nav{
      top: unset;
      right: 17px;
    }
    .hamburger div::after{
      content: "menu";
      color: #fff;
      top: -3px;
      position: absolute;
      left: -96px;
      font-size: 20px;
    }
    .hamburger.active div::after{
      content: "close";
      color: #fff;
      top: 0;
      position: absolute;
      left: -96px;
      font-size: 20px;
    }
    .header-sns a{
      display: block;
        left: -104px;
        position: absolute;
        top: -35px;
    }
    .sns_facebock{
      display: none!important;
    }
    .sns_instagram::after{
      content: "instagram";
      color: #fff;
      top: -3px;
      position: absolute;
      left: 45px;
      font-size: 20px;
    }
    .header_members_card{
      display: none;
    }
    main {
      margin-right: 0;
  }
  .site-footer{
    padding: 60px 50px 0;
  }
  } */